Subject: [Diffserv] I-D ACTION:draft-brunner-diffserv-pdb-one2any-ar-00.txt - additional comment

From: demir <[email-masked]>
Date: Fri, 23 Feb 2001 05:19:00 -0800 (PST)

In addition to previous comments, I guess "deterministec" and
"estimation" based models that can be applicable to "admission rule" are a
few candidates that I can spell out. I am not sure if it is possible to
use tham as an alternative Or/ If It might be okay to integrate them into
a "single model" to define a PDB because there is a risk of resulting with
a complicated PDB where SLS are hard to be defined/specified. To me, as
long as there is need or acceptance from users/customers, there is no
problem. 

Alper K. Demir

_______________________________________________
diffserv mailing list
[email-masked]
http://www1.ietf.org/mailman/listinfo/diffserv
Archive: http://www2.ietf.org/mail-archive/working-groups/diffserv/current/maillist.html